.buttons-group {
    position: fixed;
    align-items: center;
    top: 24px;
    left: 24px;
    display: flex;
    gap: 6px;
    z-index: 2;
}

.terms-btn {
    background: var(--my-color-road-sign);
    color: #000;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    border: none;
    padding: 6px 12px;
    cursor: pointer;
    text-decoration: none;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
    will-change: opacity;
}

.terms-btn:hover {
    opacity: 0.85;
    text-decoration: none; /* 🔥 vypne podtržení */
}

.faq-btn {
    background: white;
    color: black;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    border: none;
    padding: 6px 12px;
    cursor: pointer;
    text-decoration: none;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
    will-change: opacity;
}

.faq-btn:hover {
    opacity: 0.85;
    text-decoration: none; /* 🔥 vypne podtržení */
}